package com.zehong.system.domain.vo;

public class TCountyLevelRegionVo {

    /** 县级行政区 ID*/
    private Long id;

    /** 所属市 id*/
    private Long cityId;

    /** 县（市、区）行政区划编码*/
    private String countyCode;

    /** 县（市、区）名称*/
    private String name;

    /** sdd*/
    private Integer isMajor;

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public Long getCityId() {
        return cityId;
    }

    public void setCityId(Long cityId) {
        this.cityId = cityId;
    }

    public String getCountyCode() {
        return countyCode;
    }

    public void setCountyCode(String countyCode) {
        this.countyCode = countyCode;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public Integer getIsMajor() {
        return isMajor;
    }

    public void setIsMajor(Integer isMajor) {
        this.isMajor = isMajor;
    }
}
